{
cout << endl << "Customized style from rootlogon.C" << endl;
//
// Custom style based on an eariler style file from ATLAS,
// adapter from an even earlier version by BaBar
//

TStyle *atlasStyle= new TStyle("ATLAS","Atlas style");

// use plain black on white colors
 Int_t icol=0;
atlasStyle->SetFrameBorderMode(icol);
atlasStyle->SetLegendBorderSize(0);
atlasStyle->SetCanvasBorderMode(icol);
atlasStyle->SetPadBorderMode(icol);
atlasStyle->SetPadColor(icol);
atlasStyle->SetCanvasColor(icol);
atlasStyle->SetStatColor(icol);
atlasStyle->SetFillColor(0);

// set the paper & margin sizes
atlasStyle->SetPaperSize(10,8);
atlasStyle->SetPadTopMargin(0.02);
atlasStyle->SetPadRightMargin(0.06);
atlasStyle->SetPadBottomMargin(0.165);
atlasStyle->SetPadLeftMargin(0.145);

// use large fonts
//Int_t font=72;
Int_t font=42;
Double_t tsize=0.07;
atlasStyle->SetTextFont(font);


atlasStyle->SetTextSize(tsize);
atlasStyle->SetLabelFont(font,"x");
atlasStyle->SetTitleFont(font,"x");
atlasStyle->SetLabelFont(font,"y");
atlasStyle->SetTitleFont(font,"y");
atlasStyle->SetLabelFont(font,"z");
atlasStyle->SetTitleFont(font,"z");

atlasStyle->SetLabelSize(tsize,"x");
atlasStyle->SetTitleSize(tsize,"x");
atlasStyle->SetLabelSize(tsize,"y");
atlasStyle->SetTitleSize(tsize,"y");
atlasStyle->SetLabelSize(tsize,"z");
atlasStyle->SetTitleSize(tsize,"z");

atlasStyle->SetTitleOffset(0.95,"y");
atlasStyle->SetLabelOffset(0.010,"y");
atlasStyle->SetLabelOffset(0.010,"x");
atlasStyle->SetTickLength(0.04,"x");
atlasStyle->SetTickLength(0.04,"y");

atlasStyle->SetNdivisions(50205,"y");
atlasStyle->SetNdivisions(20505,"x");

//use bold lines and markers
atlasStyle->SetMarkerStyle(20);
atlasStyle->SetMarkerSize(1.2);
atlasStyle->SetHistLineWidth(2.);
atlasStyle->SetLineStyleString(2,"[12 12]"); // postscript dashes

//get rid of X error bars and y error bar caps
//atlasStyle->SetErrorX(0.001);

//do not display any of the standard histogram decorations
atlasStyle->SetOptTitle(0);
//atlasStyle->SetOptStat(1111);
atlasStyle->SetOptStat(0);
//atlasStyle->SetOptFit(1111);
atlasStyle->SetOptFit(0);
atlasStyle->SetOptTitle(0);

// put tick marks on top and RHS of plots
atlasStyle->SetPadTickX(1);
atlasStyle->SetPadTickY(1);

gROOT->SetStyle("Plain");

//gStyle->SetPadTickX(1);
//gStyle->SetPadTickY(1);
}

